<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self'"> -->
		<title>DeviceClient Configurator</title>
		<link rel="stylesheet" href="common.css">
	</head>


<body>
	<div id="titleHolder">DeviceClient Configuration</div>

	<!-- FIND DEVICES -->
	<div id="notAvailableHolder"> </div>

	<!-- DEVICE INFO -->
	<div id="devicePanelsHolder" class="devicePanelsHolder">
		<div id="infoPanel" class="infoPanel panel">
		</div>
		<div id="wifiPanel" class="wifiPanel panel">
		</div>
		<div id="commandPanel" class="commandPanel panel">
		</div>
	</div>


	<script type="text/javascript" src="dcconfig.js"></script>
	<script type="text/javascript" src="uuids.js"></script>
</body>
</html>

